=head1 NAME

GStreamer::Iterator::Tie

=cut


=head1 METHODS

=head2 scalar = $iter-E<gt>B<FETCH> ($index)

=over

=item * $index (integer) 

=back

=head2 integer = $iter-E<gt>B<FETCHSIZE> 



=cut


=head1 SEE ALSO

L<GStreamer>


=cut


=head1 COPYRIGHT

Copyright (C) 2005-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<GStreamer> for a full notice.



=cut

